{
  name: "Salac Berry",
  spritenum: 426,
  isBerry: true,
  naturalGift: {
  	basePower: 100,
  	type: "Fighting",
  },
  onUpdate(pokemon) {
  	if (pokemon.hp <= pokemon.maxhp / 4 || (pokemon.hp <= pokemon.maxhp / 2 &&
  			pokemon.hasAbility('gluttony') && pokemon.abilityState.gluttony)) {
  		pokemon.eatItem();
  	}
  },
  onEat(pokemon) {
  	this.boost({spe: 1});
  },
  num: 203,
  gen: 3,
}